<!DOCTYPE html>
<html lang="en">
<head>
	<title>HTML Tables and Forms Activity</title>
</head>

<body>

<main>

	<section>
		<h1>Zuitt IT Solutions</h1>

		<h3>Products Offered</h3>

		<table border ="1">
		<thead>
 		<tr>
 			<th>Package</th>
 			<th>Price</th>
 			<th>Description</th>
 		</tr>
		</thead>
		<tbody>
			<tr>
				<td>Basic</td>
				<td>&#8369; 500.00</td>
				<td>Package includes a fully functional website with desired specifications.</td>
			</tr>
			<tr>
				<td>Premium</td>
				<td>&#8369; 1000.00</td>
				<td>Enjoy all the benefits of the basic package and also includes site support and maintenance</td>
			</tr>

			<tr align = "center">
	 			<td colspan = "3">
					 <strong>
					Additional features after initial projects is inclusive of charges</strong>
					

				
				</td>
			</tr>

		</tbody>

		</table>
	</section>

	<section>
		<h3>Contact Form</h3>
<form>
		
			<label for="firstName">First Name:</label> <br>
			<input type="text" name="firstName" id="firstName"
					required autocomplete="First Name">
		
		<br>
			<label for="lastName">Last Name:</label> <br>
			<input type="text" name="lastName" id="lastName"
					required autocomplete="Last Name">
		
		<br>
			<label for="email">Email:</label> <br>
			<input type="text" name="email" id="email"
					required autocomplete="email">
		<br>
		
			<label for="contactNumber">Contact Number:</label> <br>
			<input type="number" name="contactNumber" id="contactNumber"
					required autocomplete="contactNumber">
		
					<br>
		<label for="serviceType">Service Type:</label><br>
		<select name="serviceType" id="serviceType">
			<option value="frontEndProgramming">Front End Programming</option>
			<option value="frontEndProgramming">Back End Programming</option>
			<option value="frontEndProgramming">Full Stack Programming</option>
		</select>

		<br>

		<label for="preferredContact">Preffered Contact:</label>
		<br>
			<input type="checkbox" name="preferredContact1" id="preferredContact1" value="email">
		<label for="preferredContact1">Email</label> <br>
			<input type="checkbox" name="preferredContact2" id="preferredContact2" value="phone">
		<label for = "preferredContact2">Phone</label><br>

		<label for="package">Package:</label><br>
			<input type="radio" name="package" id="package1" value = "basic">
		<label for="package1">Basic</label><br>
			<input type="radio" name = "package" id ="package2" value = "premium">
		<label for="package2">Premium</label>

	
			<br>
			<label for="message">Message</label><br>
			<textarea rows="10" cols="50"></textarea>

		
		<br>
					<button type= "sendInquiry">Send Inquiry</button><br>

					<button type= "reset" value="reset">Reset</button>
			</form>


	</section>


</main>
</body>
</html>